$cardWidth: 220px;


.grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax($cardWidth, 1fr));
    grid-gap: 20px;

    .card {
        cursor: pointer;
        width: $cardWidth;
        margin: 15px;
    
        .card-content {
            height: 140px;
        
            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }
    
        .card-image > img {
            height: 324px;
            object-fit: cover;
        }
    }
}

nav {
    position: fixed;
}